Last Comment Bug 452511 - Links to code samples in MDC are broken
: Links to code samples in MDC are broken
Status: RESOLVED FIXED
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
: -- major (vote)
: ---
Assigned To: server-ops
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 15:32 PDT by Eric Shepherd [:sheppy]
Modified: 2015-03-12 08:17 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Eric Shepherd [:sheppy] 2008-08-27 15:32:37 PDT
Turns out Deki is trying to process links to our sample code.  For example:

http://developer.mozilla.org/samples/canvas-tutorial/3_1_canvas_drawimage.html

Is trying to open a wiki article called "3 1 canvas drawimage.html"

This breaks all our sample code links.
Comment 1 Jeremy Orem [:oremj] 2008-08-28 10:41:45 PDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.